[**@rxap/firebase v19.0.4-dev.0**](../README.md)

***

[@rxap/firebase](../globals.md) / EnablePersistenceTokenFactory

# Function: EnablePersistenceTokenFactory()

> **EnablePersistenceTokenFactory**(`configService`): `any`

Defined in: [firebase.provider.ts:65](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/firebase/src/lib/firebase.provider.ts#L65)

## Parameters

### configService

`ConfigService`\<[`FirebaseConfig`](../interfaces/FirebaseConfig.md)\>

## Returns

`any`
